.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}

.heading-menu{display:none}
.opmPwrHd h2, .opmPwrHd h1 {
    display: inline-block;
    font: 100 31px/120% 'Zoho_Puvi_Medium';
    color: #222
}
.key1 {
  display: inline-block !important;
  letter-spacing: normal;
  margin: 0;
}

@media screen and (max-width: 760px){
.btmBar{display:none !important}
#downloadReset{width: 62%;
    margin-top: 10px;
}
.formcontent{width:100%}
.mL20{margin-left:0px;}
}
